2009年6月29日

[plamo:29872] Re: plamo 4.6 update

くわむらです

2009/6/28 Naofumi Honda <honda@xxxxx>:
> 本多です
>
> 最近の4.6のupdateに追従してみました。
...

> 3) postgresqlが起動しない。
>
> どれかprogramのinstallでpostgresql.confが変更され
>
> ;default_text_search_config = 'pg_catalog.english'
> default_text_search_config = 'pg_catalog.japanese'
>
> のように不正な;が先頭についた状態になっていた為でした。

すみません。コメントアウトのつもりが、うっかりでした。
たぶん最新では治ってると思うのですが(あまり自信なしです)。

--
Jun Kuwamura
rC Cn
^
~

投稿者 xml-rpc : 2009年6月29日 04:01
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86227
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。